msg_ebSales_lbl_list_title=Danh sách đơn hàng
msg_ebSales_lbl_add_title=Bán hàng

msg_ebSales_lbl_resource=Nguồn
msg_ebSales_lbl_pos_mode=Chế độ bán
msg_ebSales_lbl_regime_normal=Bán thường
msg_ebSales_lbl_regime_quick=Bán nhanh
msg_ebSales_lbl_paper_size=Khổ giấy
msg_ebSales_lbl_paper_size_80=80mm
msg_ebSales_lbl_paper_size_57=57mm
msg_ebSales_lbl_paper_size_a4=A4
msg_ebSales_lbl_paper_size_a5=A5
msg_ebSales_lbl_print_number=Số bản in
msg_ebSales_lbl_khach_le=Khách lẻ
msg_ebSales_lbl_invoice_code=Số hóa đơn:
msg_ebSales_lbl_total_amount=Tiền hàng
msg_ebSales_lbl_total_reduction=Giảm giá
msg_ebSales_lbl_finish_session=Kết phiên
msg_ebSales_lbl_invoice_type=Loại hóa đơn in
msg_ebSales_lbl_invoice_type_pos=Hóa đơn bán lẻ
msg_ebSales_lbl_invoice_type_inventory=Phiếu xuất kho bán hàng

msg_ebSales_lbl_choose_customer=Chọn khách hàng
msg_ebSales_lbl_add_customer=Thêm khách hàng
msg_ebSales_lbl_choose_product=Chọn sản phẩm
msg_ebSales_lbl_choose_service=Chọn dịch vụ
msg_ebSales_lbl_f4_description=Ghi chú hóa đơn
msg_ebSales_lbl_f5_add_new=Thêm mới
msg_ebSales_lbl_f6_pause=Lưu tạm
msg_ebSales_lbl_f7_continue=Bán tiếp
msg_ebSales_lbl_f7_delete=Xóa
msg_ebSales_lbl_f3_debit=Ghi nợ
msg_ebSales_lbl_f8_find_invoice=Tìm hóa đơn
msg_ebSales_lbl_altF_find=Tra cứu
msg_ebSales_lbl_esc_lock=Khóa
msg_ebSales_lbl_f10_phieu_thu=Phiếu thu
msg_ebSales_lbl_f11_phieu_chi=Phiếu chi
msg_ebSales_lbl_f12_return_product=Trả hàng NCC
msg_ebSales_lbl_altH_phim_tat=Phím tắt
msg_ebSales_lbl_ok_payment=Thanh toán
msg_ebSales_lbl_delete_temporary=Xóa hóa đơn
msg_ebSales_lbl_delete_temporary_tooltip=Xóa hóa đơn lưu tạm
msg_ebSales_lbl_delete_temporary=Xóa hóa đơn
msg_ebSales_lbl_delete_temporary_tooltip=Xóa hóa đơn lưu tạm

msg_ebSales_lbl_payment_by_bank=Thanh toán bằng ngân hàng
msg_ebSales_lbl_finish_session_title=Kết thúc phiên
msg_ebSales_lbl_finish_session_question=Bạn chắc chắn muốn kết thúc phiên bán hàng?
msg_ebSales_lbl_finish_session_successfully=Kết thúc phiên thành công
msg_ebSales_lbl_finish_session_unsuccessfully=Kết thúc phiên không thành công

msg_ebSales_lbl_list_product_title=Danh sách hàng hóa
msg_ebSales_lbl_list_service_title=Danh sách dịch vụ

msg_ebSales_lbl_login=Đăng nhập
msg_ebSales_lbl_user_name=Tên đăng nhập
msg_ebSales_lbl_password=Mật khẩu

# Title Receipt
msg_ebSales_lbl_receipt=Nhận tiền và in hóa đơn

#Error
msg_ebSales_error_quantity_not_enough=Số lượng sản phẩm lớn hơn số lượng tồn kho.
msg_ebSales_error_current_product_balance=Số lượng tồn kho hiện tại là
msg_ebSales_error_customer_default=Khách lẻ không được nợ
msg_ebSales_error_return_quantity_exceed=Số lượng sản phẩm trả lớn hơn số lượng mua.
